<%@ page language="java" import="java.util.*,com.letousky.lottery.action.AuxiliaryData,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] params=new String[3];
	params[0]=request.getParameter("serialno");
	params[1]=request.getParameter("pages"); //当前页数
	params[2]=request.getParameter("every"); //当前页显示的条数
	List list=new AuxiliaryData().t_chipin_temp(params);
	String[] str=null;
	String d=",";
	Object[] obj=list.toArray();
	List items=(List)obj[0];
	String[] recod=(String[])obj[1];
	Object[] item=items.toArray();

	out.print("{\"record\":\""+recod[0]+"\",\"items\":[");
	for(int i=0;i<item.length;i++){
		
		str=(String[])item[i];
		
		if(i==(item.length-1)){ d=""; }
		
		out.print("{\"manner\":\""+str[2]+"\",\"multiple\":\""+str[4]+"\",\"time\":\""+str[6]+"\",\"bets\":\""+str[5]+"\",\"chipiNnums\":\""+str[3]+"\",\"spvalue\":\""+str[3]+"\",\"tempawardBets\":\""+str[8]+"\",\"status\":\""+str[7]+"\"}"+d+"");
		
		
	}
	out.print("]}");
%>